<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザー一覧画面</title>

	<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	 integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	 crossorigin="anonymous">

</head>
	<body>
        <a href="#">ログアウト</a>
        <br>
        <h2 style="text-align:center">ユーザー一覧画面</h2>
        <br>
        <a href="#">新規登録</a>
        <br>
		<form>
            <div class="form-group row col-4 mx-auto" >
                <label for="inputId">ログインID</label>
                <input type="text" class="form-control" id="inputId" style="width:200px;" >
            </div>
            
            <div class="form-group row col-4 mx-auto">
                <label for="InputNama">ユーザー名</label>
                <input type="password" class="form-control" id="InputName" style="width:200px;">
            </div>
            
            <div class="form-group row col-6 mx-auto" >
                <label for="InputDate">生年月日</label>
                <input type="date" name="example" required id="InputDate">
                <p>～</p>
                <input type="date" name="example" required id="InputDate">
            </div>
  
            <div class="row col-6">
                <button type="submit" class="btn btn-primary">検索</button>
            </div>
        </form>
        
        <br>
        
        <table class="table">
            <thead class="thead-dark">
                <tr>
                    <th scope="col">ログインID</th>
                    <th scope="col">ユーザー名</th>
                    <th scope="col">生年月日</th>
                    <th scope="col"></th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <th scope="row">id0001</th>
                    <td>田中太郎</td>
                    <td>1989年04月26日</td>
                    <td>
                        <button type="button" class="btn btn-primary">詳細</button>
                        <button type="button" class="btn btn-success">更新</button>
                        <button type="button" class="btn btn-danger">削除</button>
                    </td>
                </tr>
                <tr>
                    <th scope="row">id0002</th>
                    <td>佐藤二郎</td>
                    <td>2001年11月12日</td>
                    <td>
                        <button type="button" class="btn btn-primary">詳細</button>
                        <button type="button" class="btn btn-success">更新</button>
                        <button type="button" class="btn btn-danger">削除</button>
                    </td>
                </tr>
                <tr>
                    <th scope="row">id0003</th>
                    <td>佐川真司</td>
                    <td>2000年01月01日</td>
                    <td>
                        <button type="button" class="btn btn-primary">詳細</button>
                        <button type="button" class="btn btn-success">更新</button>
                        <button type="button" class="btn btn-danger">削除</button>
                    </td>
                </tr>
            </tbody>
        </table>
        
	</body>
</html>